/* @font-face {
    font-family: 'Inter';
    src: url('../font/Inter-Regular.otf');
}

@font-face {
  font-family: 'Inter Thin';
  src: url('../font/Inter-Thin.otf');
}

@font-face {
  font-family: 'Inter Medium';
  src: url('../font/Inter-Medium.otf');
}

@font-face {
    font-family: 'Inter Bold';
    src: url('../font/Inter-Bold.otf');
}

@font-face {
  font-family: 'Inter Extra Bold';
  src: url('../font/Inter-ExtraBold.otf');
}

@font-face {
  font-family: 'Inter SemiBold';
  src: url('../font/Inter-SemiBold.otf');
} */

body {
	font-family: 'Inter', sans-serif;
	background: #121212 !important;
	color: white;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 0.02em;
}

.relative {
	position: relative;
}

.text-height-1 {
	line-height: 1;
}

.text-height-1-5 {
	line-height: 1.5;
}

.text-height-2 {
	line-height: 2;
}

.bg-grey {
	background: #ebebeb;
}

.text-black {
	color: black;
}

.display-5 {
	font-size: 36px;
	line-height: 140%;
	letter-spacing: -0.026em;
}

.display-6 {
	font-weight: 600;
	font-size: 40px;
	line-height: 132%;
	letter-spacing: -0.03em;
}

.display-7 {
	font-weight: 500;
	font-size: 18px;
	line-height: 160%;
	letter-spacing: -0.02em;
}

.display-8 {
	font-weight: 700;
	font-size: 96px;
	line-height: 100%;
	letter-spacing: -0.03em;
}

.display-9 {
	font-weight: 400;
	font-size: 22px;
	line-height: 100%;
	letter-spacing: -0.02em;
}

.display-10 {
	font-weight: 600;
	font-size: 40px;
	letter-spacing: -0.03em;
}

.display-11 {
	font-weight: 600;
	font-size: 36px;
	line-height: 135%;
	letter-spacing: -0.02em;
}

.display-12 {
	font-weight: 700;
	font-size: 32px;
	line-height: 100%;
	letter-spacing: -0.03em;
}

.py-6 {
	padding-top: 4.7rem !important;
	padding-bottom: 4rem !important;
}

.py-7 {
	padding-top: 4.7rem !important;
	padding-bottom: 1.1rem !important;
}

.btn-sm {
	text-align: left;
	border-radius: 40px;
	text-transform: uppercase;
	font-size: 12px;
	padding: 14px 16px;
	border: none;
	font-weight: 600;
}

.btn-md {
	border-radius: 40px;
	text-transform: uppercase;
	padding: 22px 32px;
	border: none;
	font-weight: 600;
	font-size: 14px;
	line-height: 100%;
	letter-spacing: 0.02em;
}

.btn-md svg {
	position: relative;
}

.btn-black-white {
	background: #1f1f1f;
	color: #fff;
	background-image: linear-gradient(#fff, #fff);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 0% 100%;
	transition: background-size 0.3s, color 0.3s;
}

.btn-black-white svg {
	margin: 0px 2px;
}

.btn-white-black {
	background: #fff;
	color: black;
	background-image: linear-gradient(#1f1f1f, #1f1f1f);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 0% 100%;
	transition: background-size 0.3s, color 0.3s;
}

.btn-blue-white {
	background: #005cc3;
	color: #fff;
	background-image: linear-gradient(#fff, #fff);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 0% 100%;
	transition: background-size 0.3s, color 0.3s;
}

.btn-black-white:hover {
	color: black;
}

.btn-white-black {
	background-color: #fff;
}

.btn-white-black:hover {
	color: white;
}

.btn-blue-white:hover {
	color: #005cc3;
}

.btn-animate {
	position: relative;
	display: inline-block;
}

.btn-animate:hover {
	background-size: 100% 100%;
}

.btn-animate svg:nth-child(2) {
	width: 13px;
	transition: width 0.5s;
}

.btn-animate:hover svg:nth-child(2) {
	width: 0px;
}

.btn-animate svg:nth-child(1) {
	width: 0px;
	position: relative;
	left: -3px;
	transition: width 0.5s;
}

.btn-animate object:nth-child(1) {
	width: 13px;
	position: relative;
	left: -9px;
	transition: left 0.5s;
	opacity: 0;
}

#faq .btn-animate object:nth-child(1) {
	width: 0;
}

#faq .btn-blue-white:hover object:nth-child(1) {
	width: 13px;
}

.btn-animate object:nth-child(3) {
	width: 13px;
	position: relative;
	left: 3px;
	transition: left 0.5s;
}

.showcase .btn-animate span {
	position: relative;
	left: -3px;
	transition: left 0.5s;
}

.btn-animate:hover svg:nth-child(1) {
	width: 13px;
}

.showcase .btn-animate:hover span {
	left: 9px;
}

.btn-animate:hover object:nth-child(1) {
	opacity: 1;
	left: 3px;
}

.btn-animate:hover object:nth-child(3) {
	left: 9px;
}

h3,
h4 {
}

h3 {
	font-size: 1.88rem;
	letter-spacing: 0px;
}

.bounce {
	position: static;
	right: 0;
	width: 50px;
	height: 60px;
	margin-left: 0;
	animation: bounce 1s infinite;
	opacity: 1;
	-webkit-animation: bounce 1s infinite;
	-moz-animation: bounce 1s infinite;
	-o-animation: bounce 1s infinite;
	margin-top: 28px;
}

@-webkit-keyframes bounce {
	0%,
	20%,
	50%,
	80%,
	100% {
		-webkit-transform: translateY(0);
	}
	40% {
		-webkit-transform: translateY(-30px);
	}
	60% {
		-webkit-transform: translateY(-15px);
	}
}

@-moz-keyframes bounce {
	0%,
	20%,
	50%,
	80%,
	100% {
		-moz-transform: translateY(0);
	}
	40% {
		-moz-transform: translateY(-30px);
	}
	60% {
		-moz-transform: translateY(-15px);
	}
}

@-o-keyframes bounce {
	0%,
	20%,
	50%,
	80%,
	100% {
		-o-transform: translateY(0);
	}
	40% {
		-o-transform: translateY(-30px);
	}
	60% {
		-o-transform: translateY(-15px);
	}
}
@keyframes bounce {
	0%,
	20%,
	50%,
	80%,
	100% {
		transform: translateY(0);
	}
	40% {
		opacity: 0;
		transform: translateY(-60px);
	}
	60% {
		opacity: 1;
		transform: translateY(-15px);
	}
}
